## radicale 3.4.1

=== debian/changelog ===
radicale (3.4.1-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - d/tests/control: Unset http_proxy and https_proxy when running tests

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 19 Feb 2025 21:02:50 -0600

radicale (3.4.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patch 2001

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 27 Jan 2025 11:52:46 +0100
