=== debian/control ===
Source: radicale
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
Uploaders:
 Martin Stigge <martin@stigge.org>,
 Christian M. Amsüss <chrysn@fsfe.org>,
Standards-Version: 4.7.0
Build-Depends:
 cmark-gfm,
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 flake8 <!nocheck>,
 help2man,
 mypy <!nocheck>,
 pybuild-plugin-pyproject,
 python3,
 python3-bcrypt <!nocheck>,
 python3-defusedxml,
 python3-passlib <!nocheck>,
 python3-pika,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-typeguard <!nocheck>,
 python3-vobject (>= 0.9.6),
Vcs-Browser: https://salsa.debian.org/debian/radicale
Vcs-Git: https://salsa.debian.org/debian/radicale.git
Homepage: https://radicale.org/
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: radicale
Architecture: all
Depends:
 adduser,
 lsb-base,
 python3-radicale (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ssl-cert,
Suggests:
 apache2,
 apache2-utils,
 libapache2-mod-authnz-external,
 python3-bcrypt,
 python3-ldap3,
 uwsgi,
 uwsgi-plugin-python3,
Pre-Depends:
 ${misc:Pre-Depends},
Description: simple calendar and addressbook server - daemon
 Radicale is a CalDAV (calendar) and CardDAV (contact) server.
 .
 Calendars and address books are available
 for both local and remote access,
 possibly limited through authentication policies.
 They can be viewed and edited by calendar and contact clients
 on mobile phones or computers.
 .
 This package contains the radicale daemon.
 .
 Using Apache with authentication against system users (PAM)
 requires the package libapache2-mod-authnz-external.
 .
 Authentication against local file (htpasswd)
 may require the package apache2-utils for generating password hashes.
 Using stronger password hashes
 requires the package python3-bcrypt.
 .
 Authentication against LDAP
 requires the package python3-ldap3.
 .
 Serving directly with uWSGI
 requires the packages uwsgi and uwsgi-plugin-python3.
 Serving with Apache as front-end and uWSGI only as middleware
 additionally requires the packages apache2.

Package: python3-radicale
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: simple calendar and addressbook server - python3 module
 Radicale is a CalDAV (calendar) and CardDAV (contact) server.
 .
 Calendars and address books are available
 for both local and remote access,
 possibly limited through authentication policies.
 They can be viewed and edited by calendar and contact clients
 on mobile phones or computers.
 .
 This package contains the Radicale Python 3.x module.
