## radicale 3.5.0

=== debian/changelog ===
radicale (3.5.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * build-depend on python3-setuptools;
    closes: bug#1100294, thanks to Santiago Vila
  * update and unfuzz patches
  * update README.Debian
    to reflect new default setting of auth setting
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 18 Mar 2025 15:05:06 +0100
