## radicale 3.5.1

=== debian/changelog ===
radicale (3.5.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter-out potential upstream debian dir
    + simplify usage config
  * update watch file:
    + improve filename mangling
    + use Github API
  * unfuzz patches
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 06 Apr 2025 09:21:48 +0200
