## radicale 3.5.2

=== debian/changelog ===
radicale (3.5.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patches
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 25 Apr 2025 07:48:13 +0200
