## radicale 3.5.3

=== debian/changelog ===
radicale (3.5.3-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patches
  * build- and autopkgtest-depend on and suggest python3-argon2;
    mention argon2 password hashing in long description

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 12 May 2025 19:35:03 +0200
