## radicale 3.5.4

=== debian/changelog ===
radicale (3.5.4-2ubuntu1) questing; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - d/tests/control: Unset http_proxy and https_proxy when running tests

 -- Rik Mills <rikmills@kde.org>  Mon, 11 Aug 2025 17:08:30 +0100

radicale (3.5.4-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Aug 2025 14:34:48 +0200

radicale (3.5.4-1) experimental; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 May 2025 16:09:05 +0200

radicale (3.5.3-1ubuntu1) questing; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - d/tests/control: Unset http_proxy and https_proxy when running tests

 -- Rik Mills <rikmills@kde.org>  Thu, 22 May 2025 18:25:04 +0100
