## radicale 3.5.5

=== debian/changelog ===
radicale (3.5.5-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Aug 2025 09:52:49 +0200
