## radicale 3.5.7

=== debian/changelog ===
radicale (3.5.7-2ubuntu1) resolute; urgency=medium

  * Merge  from Debian Unstable. Remaining changes:
    - d/tests/control: Unset http_proxy and https_proxy when running tests

 -- Rik Mills <rikmills@kde.org>  Sat, 18 Oct 2025 07:33:20 +0100

radicale (3.5.7-2) unstable; urgency=medium

  * add patch cherry-picked upstream
    to fix out-of-range timestamp on 32-bit systems

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 12 Oct 2025 12:36:51 +0200

radicale (3.5.7-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update watch file:
    + use file format version 5
    + match only stable versions
  * update copyright info: update coverage
  * unfuzz patch 2001

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 27 Sep 2025 09:33:50 +0200
