=== debian/tests/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Depends:
  flake8,
  mypy,
+ python3-argon2,
  python3-bcrypt,
  python3-pytest,
  python3-pytest-cov,
