## radicale 3.5.8

=== debian/changelog ===
radicale (3.5.8-1ubuntu1) resolute; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - d/tests/control: Unset http_proxy and https_proxy when running tests

 -- Rik Mills <rikmills@kde.org>  Sun, 09 Nov 2025 18:17:27 +0000

radicale (3.5.8-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch cherry-picked upstream, now obsolete
  * add README.Debian for binary package python3-radicale,
    discouraging its direct use and referencing bug#1119891
  * add patch 2005, commented out (see bug#1119891);
    thanks to Robert Ismo
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Nov 2025 19:57:08 +0100
