=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: radicale
 Section: net
 Priority: optional
-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
 Uploaders:
  Martin Stigge <martin@stigge.org>,
  Christian M. Amsüss <chrysn@fsfe.org>,
@@ -16,6 +17,7 @@
  mypy <!nocheck>,
  pybuild-plugin-pyproject,
  python3,
+ python3-argon2 <!nocheck>,
  python3-bcrypt <!nocheck>,
  python3-defusedxml,
  python3-passlib <!nocheck>,
@@ -45,6 +47,7 @@
  apache2,
  apache2-utils,
  libapache2-mod-authnz-external,
+ python3-argon2,
  python3-bcrypt,
  python3-ldap3,
  uwsgi,
@@ -68,7 +71,7 @@
  Authentication against local file (htpasswd)
  may require the package apache2-utils for generating password hashes.
  Using stronger password hashes
- requires the package python3-bcrypt.
+ requires either of the packages python3-argon2 or python3-bcrypt.
  .
  Authentication against LDAP
  requires the package python3-ldap3.
