## radicale 3.5.9

=== debian/changelog ===
radicale (3.5.9-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 30 Nov 2025 12:14:09 +0100
