## radicale 3.5.10

=== debian/changelog ===
radicale (3.5.10-2) unstable; urgency=medium

  * add patch 2006
    to avoid testing against y2037 problem on unsupported i386
  * stop set superfluous fields Rules-Requires-Root Priority
  * declare compliance with Debian Policy 4.7.3
  * drop watch file: use upstream metadata instead
  * stop build-depend on python3-setuptools

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 06 Jan 2026 09:19:08 +0100

radicale (3.5.10-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update watch file: use Version-Type
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Dec 2025 00:00:28 +0100
