=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: radicale
 Section: net
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Jonas Smedegaard <dr@jones.dk>
 Uploaders:
  Martin Stigge <martin@stigge.org>,
  Christian M. Amsüss <chrysn@fsfe.org>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends:
  cmark-gfm,
  debhelper-compat (= 13),
@@ -24,13 +22,11 @@
  python3-pika,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
- python3-setuptools,
  python3-typeguard <!nocheck>,
  python3-vobject (>= 0.9.6),
 Vcs-Browser: https://salsa.debian.org/debian/radicale
 Vcs-Git: https://salsa.debian.org/debian/radicale.git
 Homepage: https://radicale.org/
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
 Package: radicale
