## radicale 3.6.0

=== debian/changelog ===
radicale (3.6.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * add watch file, setting Repack-Suffix: +ds
  * unfuzz patches
  * build-depend on python3-packaging
  * tighten build-dependency on python3-passlib
  * update copyright info: update coverage
  * stop build- or autopkgtest-depend on flake8

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 10 Jan 2026 16:03:14 +0100
