=== debian/tests/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Test-Command:
- http_proxy= https_proxy= pytest-3 radicale
+ pytest-3 radicale
 Restrictions: allow-stderr
 Depends:
- flake8,
  mypy,
  python3-argon2,
  python3-bcrypt,
