=== debian/watch ===
version: 5
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

Template: Github
Owner: Kozea
Project: Radicale
Version-Type: STABLE_VERSION
Dversion-Mangle: auto
Repack-Suffix: +ds
