## radicale 3.6.1+ds

=== debian/changelog ===
radicale (3.6.1+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + avoid any .git* files when repackaging upstream source
    + license patches same as main upstream license
    + update coverage
  * update git-buildpackage config:
    + stop superfluously filter out .git* files
  * update watch file:
    + auto-mangle upstream version
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Feb 2026 09:18:25 +0100
