=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  debhelper-compat (= 13),
  dh-python,
  dh-sequence-python3,
- flake8 <!nocheck>,
  help2man,
  mypy <!nocheck>,
  pybuild-plugin-pyproject,
@@ -18,7 +17,8 @@
  python3-argon2 <!nocheck>,
  python3-bcrypt <!nocheck>,
  python3-defusedxml,
- python3-passlib <!nocheck>,
+ python3-packaging,
+ python3-passlib (>= 0.9.3),
  python3-pika,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
