=== debian/watch ===
--- 
+++ 
@@ -6,5 +6,6 @@
 Owner: Kozea
 Project: Radicale
 Version-Type: STABLE_VERSION
+Uversion-Mangle: auto
 Dversion-Mangle: auto
 Repack-Suffix: +ds
